Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 4632849b7583ee84275481d3018414e3f485eac8 (plain) (tree)
1
2
3
4
5
6
7
8
9


                                

                                                                    
                                                          

                                              
                                                           



                                                               
                                                            
                                                 
                                                        



                                                              




                                
                                                                         
                                                                                  
                                              
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
 org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.4.1",
 org.eclipse.gef;bundle-version="3.7.0",
 org.eclipse.emf.edit;bundle-version="2.7.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
 org.eclipse.core.databinding;bundle-version="1.4.0",
 org.eclipse.emf.databinding;bundle-version="1.2.0",
 org.eclipse.core.databinding.property;bundle-version="1.4.0",
 org.eclipse.core.databinding.beans;bundle-version="1.2.100",
 org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
 org.eclipse.emf.edit.ui;bundle-version="2.7.0",
 org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
 org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
 org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
 org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.9.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.properties;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top